Merge alternate SliderView code and replace old SliderView
Closed, ResolvedPublic

Description

  • merge codebase into one class
  • remove not needed methods
  • cleanup and adjust browser tests

(be aware that we might need the clicking of the bars again though)

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2017, 12:42 PM
Lea_WMDE updated the task description. (Show Details)
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.May 31 2017, 12:50 PM
Tobi_WMDE_SW moved this task from Todo to Proposed on the WMDE-QWERTY-Team board.Jun 6 2017, 3:29 PM

Change 360613 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/RevisionSlider@master] Merge SliderViewTwo CSS into main CSS

https://gerrit.wikimedia.org/r/360613

Change 360613 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Merge SliderViewTwo CSS into main CSS

https://gerrit.wikimedia.org/r/360613

Change 363162 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/RevisionSlider@master] Remove last SliderViewTwo parts

https://gerrit.wikimedia.org/r/363162

Change 363162 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Remove last SliderViewTwo parts

https://gerrit.wikimedia.org/r/363162

WMDE-Fisch closed this task as Resolved.Jul 11 2017, 4:16 PM
WMDE-Fisch updated the task description. (Show Details)
WMDE-Fisch moved this task from Done to Demoed on the WMDE-QWERTY-Team board.